.cartMiniTable {
	padding-bottom: 0px !important;
}


button[type="button"].btn-blue  {
	background-color: #39A3DD !important;
}

a.btn-cart {
	background: #449D44;
	color: #ffffff;
}

a.btn-cart:hover {
	background: #5CB85C;
	color: #ffffff;
}


@media only screen and (min-width : 769px) {

	.mobile-content, .page-bottom, .mobile-logo  {
		display: none !important;
	}

}

@media only screen and (max-width : 769px) {

	.logo, .mobile-hidden {
		display: none !important;
	}

	.header-page {
		max-height: 50px !important;
		position: fixed !important;
	}

	.page-top {
		max-height: 35px !important;
		overflow: hidden;
	}

	.navigation {
		position: fixed !important;
		margin-top: 25px !important;
		padding-bottom: 0px !important;
	}

	.navbar-header {
		padding-top: 5px !important;
	}

	.mobile-logo {
		padding-top: 15px !important;
		max-width: 135px !important;
		z-index: 9999 !important;
		position: relative;
	}

	.mobile-logo img {
		max-width: 135px !important;
		max-height: 26px !important;
	}

	#top-blue-bar {
		margin-top: -20px;
	}

	.blue-bar {
		height: 50px !important;
	}

	.blue-mob-text {
		color: #ffffff;
		font-weight: bold !important;
		padding-top: 22px;
		font-size: 13px !important;
	}	

	#page-banner {
		background: none !important;
	}

	.page-banner-text-mob {
		width: 100%;
		margin: 0 auto;
		padding-top: 70px;
		color: #ffffff;
		font-size: 22px;
		font-weight: 700;
		text-shadow: 2px 10px 10px rgba(0, 0, 0, 0.8);
	}

	.mobile-page-banner {
		background: url(//cdn2.secure-e.com/quickbottle.com.au/images/bg.jpg) no-repeat center center scroll;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		-o-background-size: cover;
		width: 100%;
		height: 160px;
		overflow: hidden;
	}

	#main-content {
		overflow: hidden !important;
	}

	.main-content {
		width: 105% !important;
		padding-bottom: 0px !important;
		min-height: 100px !important;
		margin: 0px !important;
	}

	.about {
		max-width: 340px !important;
	}

	.corporate-text {
		margin-left: 12px !important;
	}

	 .corporate-mobile {
		margin-left: -50px !important;
	}

	.qty-input {
		margin-left: 20px;
	}


/** product menu **/

	.panel-mobile {
		margin-left: -60px !important;
		margin-top: -30px !important;
		margin-bottom: -30px !important;
	}

	.category-level-2, .dropdown-menu-tree {
		border-left: 0px !important;
	}

	.nav li:last-child {
		border-bottom: 0px !important;
	}

	.category-level-2, .dropdown-menu-tree li {
		padding-top: 5px !important;
	}

	.category-level-2, .dropdown-menu-tree li a {
		margin-left: 40px;
		font-size: 16px !important;
		margin-bottom: 15px !important;
	}

	.category-level-2 .dropdown-tree-a img {
		margin-left: -25px !important;
		margin-top: -10px !important;		
	}

	.category-level-2, .dropdown-menu-tree li:last-child {
		//padding-bottom: 10px;
	}

	.dropdown-tree .active a {
		color: #121212 !important;
	}

	.category-level-2 .dropdown-tree a {
		color: #696969 !important;
		padding-left: 40px !important;
	}

	.mobile-down {
		margin-top: -20px !important;
	}

	.mobile-down i {
		font-size: 16px;	
		color: #CCC9CD !important;
		font-weight: normal !important;
	}

	.thumbContainer {
		float:left;
		text-align:center;
		left: 0; top: 0; bottom: 0;
		width: 30%;
	}

	.thumbContainer img {
		bottom: 0; left: 0;
		top: 0; right: 0;
		margin: auto;
		position: relative;
		//max-width: 80%;
		//max-height: 90px;
	}

	.productName {
		float:left;
		width: 65%;
	}

	.thumbName {
		padding-top: 5px;
	}

	.mob-description {
		font-weight: normal !important;
		font-size: 13px !important;
		color: #696969 !important;
		overflow: hidden !important;
	}

	li.mobile-menu-item a {
		margin-left: 65px;
		padding-bottom: 15px !important;
		font-size: 16px !important;
		font-weight: bold !important;
		color: #696969 !important;	
	}

	li.mobile-submenu-item a {
		margin-left: 10px;
	}

/** product page **/

	.mobile-product {
		border-bottom: 1px solid #dcdcdc;
		padding: 12px 0 5px 0;
		//margin-left: -12px;
	}

	.mobile-product-image {
		width: 100% !important;
	}

	.mobile-product-image img {
		max-height: 100px !important;
		margin: 0 auto !important;
	}

	.product-name-mobile {
		padding-bottom: 10px;
	}

	.quantity {
		border-top: 0px !important;
		padding-top: 0px !important;
		margin-top: -5px !important;
	}

	.add-to-cart .btn {
		width: 100% !important;
		font-size: 11px !important;
		//padding-left: 15px !important
		//padding-right: 15px !important;
	}




/** page footer **/

	footer {
		z-index: 10 !important;
		margin-top: -40px !important;
		padding-bottom: 0px !important;
	}

	#footer-1 .copyright {
		padding-bottom: 50px !important;
	}

	.scroll {
		display: none !important;
	}	

	.page-bottom {
		width: 100%;
		height: 75px;
		padding: 0px;
		position: fixed;
		z-index: 10;
		bottom: 0px !important;
	}

	.mobile-page-bottom {
		width: 100%;
		background: #39A3DD;
		text-align: center;
		margin: 0 auto !important;
		padding-bottom: 10px !important;
	}

	.mobile-page-bottom li {
		padding: 10px 25px !important;
	}

	.mobile-page-bottom a {
		font-size: 14px;
	}

	.cart-item-mobile {
	position: relative;
	z-index: 1;
	margin-top: -20px;
	margin-left: 25px;
}

	.cart-item-mobile a {
	margin-top: -8px !important;
	background: red;
	border-radius: 25px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 9px;
}

/** search toggle **/

	.popover {
        	border-radius: 0 !important;
		max-width: 1000px;
	        width: 100%;
		background: #ffffff !important;
		z-index: 20;
	    }

	.popover.top .arrow {
        	display: none;
	    }
    
	.popover1 {
	        width: 100%;
		//padding-top: 30px;
	    }
    
	.popover-title { 
		height: 0px;
		display: none;
	}


}

@media (max-width: 480px) {
	
	#popup {
	position: relative;
	bottom: 1000px;
	left: 13.8%;
	width: 208px;
	height: 80px;
	padding: 10px;
	background-color: #fd4703;
	background-image: linear-gradient(top, #f97d4f 0%,#fc5d23 50%,#fd4703 51%,#fd4703 100%);
	border: 2px solid #00234C;
	-webkit-border-radius: 5px;
	z-index: 9999;
	text-align: center;
	-webkit-box-shadow: 10px 10px 30px #333, -10px -10px 30px #333, -10px 10px 30px #333, 10px -10px 30px #333;
    
  &::after {
    position: absolute;
    content: '';
    height: 0px;
    width: 0px;
    left: 43%;
    bottom: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #FD4703;
    z-index: 9999;
  }
}

.popup-close-icon {
	position: absolute;
	width: 0px;
	right: 20px;
	top: 0px;
	font-size: 24px;
  font-weight: bolder;
	color: white;
	text-shadow: 0px -1px 1px #00234C;
	cursor: pointer;
}

.bottom-bar {
	position: absolute;
  bottom: 8%;
  left: 8px;
}

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width	: 1024px) and (orientation : portrait) {

	.mobile-logo {
		//padding-top: 20px !important;
	}

	.navigation {
		margin-top: 35px !important;
	}

	.cart-ipad {
		margin-left: -50px;
	}

}

@media only screen and (max-width : 480px) {

	.cart-ipad {
		margin-left: -10px;
	}
}

